<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Business Tagline</title>
    <link rel="icon" href="img/Hat.png">
    <link href="https://fonts.googleapis.com/css?family=Roboto::300,400,500,700,900" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css"
          integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<header class="top-header">

    <div class="top-element-contacts">
        <div class="container top-element-contacts-content">
            <i class="fas fa-mobile-alt mobile-item"></i>
            <a href="#" class="top-element-contact phone-number-contact">6337 3128</a>
            <div class="top-el-contacts-vertical-line"></div>
            <i class="fas fa-envelope envelope-item"></i>
            <a href="#" class="top-element-contact email-contact">info@business.com</a>
            <a href="https://www.facebook.com/" class="top-element-btn-social" target="_blank">
                <i class="fab fa-facebook-f"></i>
            </a>
        </div>
    </div>

    <nav class="navbar">
        <div class="container navbar-content">
            <div class="navbar-logo">
                <img src="img/Hat.png" alt="">
                <div>
                    <p class="navbar-content-upper"><a href="#">Business</a></p>
                    <p class="navbar-content-bottom"><a href="#">Tagline goes here</a></p>
                </div>
            </div>
            <div id="active-tabs">
            <ul>
                <li class="menu-top-item" id="toggle1">
                    <a href="#" class="menu-top-link active">Home</a>
                    <ul class="dropdown-menu" id="cartMenu">
                        <li>View Cart</li>
                        <li>Saved Carts</li>
                    </ul>
                </li>
                <li class="menu-top-item" id="toggle2">
                    <a href="#" class="menu-top-link symbol">About Us</a>
                    <ul class="dropdown-menu" id="accountMenu">
                        <li>View Account</li>
                        <li>Check Order Status</li>
                        <li>Sign in</li>
                    </ul>
                </li>
                <li class="menu-top-item" id="toggle3">
                    <a href="#" class="menu-top-link symbol">Our Approch</a>
                    <ul class="dropdown-menu" id="accountMenu2">
                        <li>View Account</li>
                        <li>Check Order Status</li>
                        <li>Sign in</li>
                    </ul>
                </li>
                <li class="menu-top-item" id="toggle4">
                    <a href="#" class="menu-top-link symbol">Our Work</a>
                    <ul class="dropdown-menu" id="helpMenu">
                        <li>FAQs</li>
                        <li>Return Policy</li>
                        <li>Shipping Info</li>
                    </ul>
                </li>
                <li class="menu-top-item"><a href="#" class="btn btn-red">Free Consultation</a></li>
            </ul>
            </div>
        </div>
    </nav>

</header>

<section class="top-section">
    <div class="container top-section-container">
        <h2 class="top-section-header">We Providing</h2>
        <h3 class="top-section-description">Social Media marketing for businesses</h3>
        <div class="top-section-btn-container">
            <a href="" class="btn btn-yellow">Free Consultation</a>
        </div>
    </div>
</section>

<section class="about-us-section">
    <div class="container about-us-section-container">
        <h3 class="section-header about-us-header">About Us</h3>
        <p class="section-p about-us-p">We are added our major Services</p>
        <hr class="hr-line hr-line-dark">
        <div class="about-us-section-block-elements">
            <div class="about-us-section-block-element">
                <div><a href="#"><img src="img/AboutUsFb.png" alt=""></a></div>
                <p class="block-element-head">Facebook Marketing</p>
                <p class="block-element-description">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    Standard dummy text ever.
                </p>
            </div>
            <div class="about-us-section-block-element">
                <div><a href="#"><img src="img/AboutUsBook.png" alt=""></a></div>
                <p class="block-element-head">Landing pages Creation</p>
                <p class="block-element-description">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    Standard dummy text ever.
                </p>
            </div>
            <div class="about-us-section-block-element">
                <div><a href="#"><img src="img/AboutUsAds.png" alt=""></a></div>
                <p class="block-element-head">Ads management</p>
                <p class="block-element-description">
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    Standard dummy text ever.
                </p>
            </div>
        </div>
    </div>
</section>

<section class="our-work-section">
    <div class="container our-work-section-container">
        <h3 class="section-header our-work-section-h">Our Work</h3>
        <p class="section-p our-work-section-p">We are added our featured works below</p>
        <hr class="hr-line hr-line-white">
        <div class="our-work-section-block-elements">
            <div class="block-element-work-title">
                <div>
                    <a href="#" class="block-element-example-link">
                        <i class="far fa-paper-plane plane-item"></i>
                        <p class="block-element-p-upper">Project Name</p>
                        <p class="block-element-p-bottom">Facebook marketing</p>
                    </a>
                </div>
                <div class="opacity-example-window">
                    <img src="img/OurWork4.png" alt="">
                </div>
            </div>
            <div class="block-element-example">
                <img src="img/OurWork1.png" alt="">
                <div class="opacity-img-window">
                    <a href="#" class="block-element-example-link">
                        <i class="far fa-paper-plane plane-item"></i>
                        <p class="block-element-p-upper">Project Name</p>
                        <p class="block-element-p-bottom">Landing Page</p>
                    </a>
                </div>
            </div>
            <div class="block-element-work-title">
                <div>
                    <a href="#" class="block-element-example-link">
                        <i class="far fa-paper-plane plane-item"></i>
                        <p class="block-element-p-upper">Project Name</p>
                        <p class="block-element-p-bottom">Landing Page</p>
                    </a>
                </div>
                <div class="opacity-example-window">
                    <img src="img/OurWork3.png" alt="">
                </div>
            </div>
            <div class="block-element-example">
                <img src="img/OurWork2.png" alt="">
                <div class="opacity-img-window">
                    <a href="#" class="block-element-example-link">
                        <i class="far fa-paper-plane plane-item"></i>
                        <p class="block-element-p-upper">Project Name</p>
                        <p class="block-element-p-bottom">Landing Page</p>
                    </a>
                </div>
            </div>
        </div>
        <div class="our-work-section-block-elements">
            <div class="block-element-example">
                <img src="img/OurWork3.png" alt="">
                <div class="opacity-img-window">
                    <a href="#" class="block-element-example-link">
                        <i class="far fa-paper-plane plane-item"></i>
                        <p class="block-element-p-upper">Project Name</p>
                        <p class="block-element-p-bottom">Landing Page</p>
                    </a>
                </div>
            </div>
            <div class="block-element-work-title">
                <div>
                    <a href="#" class="block-element-example-link">
                        <i class="far fa-paper-plane plane-item"></i>
                        <p class="block-element-p-upper">Project Name</p>
                        <p class="block-element-p-bottom">Landing Page</p>
                    </a>
                </div>
                <div class="opacity-example-window">
                    <img src="img/OurWork2.png" alt="">
                </div>
            </div>
            <div class="block-element-example">
                <img src="img/OurWork4.png" alt="">
                <div class="opacity-img-window">
                    <a href="#" class="block-element-example-link">
                        <i class="far fa-paper-plane plane-item"></i>
                        <p class="block-element-p-upper">Project Name</p>
                        <p class="block-element-p-bottom">Landing Page</p>
                    </a>
                </div>
                <div class="opacity-example-window">
                    <img src="img/OurWork1.png" alt="">
                </div>
            </div>
            <div class="block-element-work-title">
                <div>
                    <a href="#" class="block-element-example-link">
                        <i class="far fa-paper-plane plane-item"></i>
                        <p class="block-element-p-upper">Project Name</p>
                        <p class="block-element-p-bottom">Facebook marketing</p>
                    </a>
                </div>
                <div class="opacity-example-window">
                    <img src="img/OurWork1.png" alt="">
                </div>
            </div>
        </div>
    </div>
</section>

<section class="subscribe-section">
    <div class="container subscribe-section-container">
        <h3 class="subscribe-section-header">Get in touch</h3>
        <div class="subscribe-social-btns">
            <div class="subscribe-social-btn">
                <a href="https://www.facebook.com/" class="subscribe-btn-sm" target="_blank">
                    <i class="fab fa-facebook-f btn-sm-fb"></i>
                </a>
            </div>
            <div class="subscribe-social-btn">
                <a href="https://twitter.com/?lang=en" class="subscribe-btn-sm" target="_blank">
                    <i class="fab fa-twitter btn-sm-twitter"></i>
                </a>
            </div>
            <div class="subscribe-social-btn">
                <a href="https://plus.google.com/" class="subscribe-btn-sm" target="_blank">
                    <i class="fab fa-google-plus-g btn-sm-google"></i>
                </a>
            </div>
            <div class="subscribe-social-btn">
                <a href="https://www.linkedin.com/" class="subscribe-btn-sm" target="_blank">
                    <i class="fab fa-linkedin-in btn-sm-ln"></i>
                </a>
            </div>
        </div>
        <p class="subscribe-section-p">Subscribe to our newsletter to stay update with what is new</p>
        <div class="subscribe-with-email"><input type="email" class="subscribe-email-input" placeholder="Email Address"></div>
        <a href="#" class="subscribe-btn-email">Subscribe</a>
    </div>
</section>


<footer class="footer-section">
    <a href="#" class="footer-section-link">Cssauthor.com &#169; 2018 All Rights Reserved</a>
    <p></p>
</footer>

<script
        src="https://code.jquery.com/jquery-3.2.1.min.js"
        integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
        crossorigin="anonymous">
</script>
<script src="js/script.js"></script>

</body>
</html>